不是最新代码吧。为什么没有这些文件?

xintong92xzg 发布于 2014/11/14 11:25
阅读 399
收藏 0
import com.ketayao.fensy.mvc.IUser;
import com.ketayao.fensy.mvc.WebContext;
import com.ketayao.fensy.webutil.ImageCaptchaService;
加载中
0
xintong92xzg
xintong92xzg

没有,我下载的是最新的代码呢。

0
xintong92xzg
xintong92xzg
<dependency>
<groupId>com.ketayao</groupId>
<artifactId>fensy</artifactId>
<version>1.0.0</version>

  </dependency>

这个文件是报错的,无法找到这个包


0
xintong92xzg
xintong92xzg
少了一个包:
0
xintong92xzg
xintong92xzg
<dependency>
<groupId>com.ketayao</groupId>
<artifactId>fensy</artifactId>
<version>1.0.0</version>

  </dependency>

这个包没有。

蓝色草莓味
蓝色草莓味
需要把代码拉下来自己打包下
蓝色草莓味
蓝色草莓味
折腾了好久发现这个包是作者自己写的一个底层框架,地址是:http://git.oschina.net/ketayao/fensy
返回顶部
顶部